.item {
  display: flex;
  padding: 5px;
  border: 1px solid grey;
  justify-content: center;
  align-items: center;
}

.activeBox {
  background: black;
}
.todo {
  flex: 1;
  padding: 5px;
}

.sn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid silver;
  margin-right: 5px;
}
